@charset "Shift_JIS";

/* Top Main Navigation */



div#PrimaryNav {
height:67px;
margin:0 auto;
padding:0;
border:0;
background:transparent;
}


div#PrimaryNav ul#GlobalNavi {
height:67px;
width:760px;
background:transparent url(../images/glovalnavi.gif) no-repeat left top;
margin:0;
padding:0;
position:relative;
}

div#PrimaryNav ul#GlobalNavi li {
margin:0;
padding:0;
list-style:none;
position:absolute;
}

ul#GlobalNavi li,ul#GlobalNavi a {
height:67px;
display:block;
}

div#PrimaryNav ul#GlobalNavi li a {
text-indent:-9000px;
text-decoration:none!important;
}

#Home { left:0px; width:88px; }
#About { left:89px; width:199px; }
#Guide { left:286px; width:181px; }
#Owning { left:468px; width:165px; }
#Exhibition { left:634px; width:126px; }


div#PrimaryNav ul#GlobalNavi li span#Now {
display:none;
}

/* start of buttons */
#Home a:hover {
background:transparent url(../images/glovalnavi.gif) -0px -67px no-repeat;
}

#About a:hover {
background:transparent url(../images/glovalnavi.gif) -89px -67px no-repeat;
}

#Guide a:hover {
background:transparent url(../images/glovalnavi.gif) -286px -67px no-repeat;
}

#Owning a:hover {
background:transparent url(../images/glovalnavi.gif) -468px -67px no-repeat;
}

#Exhibition a:hover {
background:transparent url(../images/glovalnavi.gif) -634px -67px no-repeat;
}


body#HomeON #Home {
background:transparent url(../images/glovalnavi.gif) -0px -134px no-repeat;
}

body#AboutON #About {
background:transparent url(../images/glovalnavi.gif) -89px -134px no-repeat;
}

body#GuideON #Guide {
background:transparent url(../images/glovalnavi.gif) -286px -134px no-repeat;
}

body#OwningON #Owning {
background:transparent url(../images/glovalnavi.gif) -468px -134px no-repeat;
}

body#ExhibitionON #Exhibition {
background:transparent url(../images/glovalnavi.gif) -634px -134px no-repeat;
}


/* Header Navigation */
div#PrimaryHeadNav {
	height:15px;
	margin:0;
	padding:15px 0 0 180px;
	border:0;
	background:transparent;
	float:left;
}
div#PrimaryHeadNav ul#HeaderNavigation {
height:15px;
width:149px;
background:transparent url(../images/headernavi.jpg) no-repeat left top;
margin:0;
padding:0;
position:relative;
}
div#PrimaryHeadNav ul#HeaderNavigation li{
margin:0;
padding:0;
list-style:none;
position:absolute;
top:0px;
}
ul#PrimaryHeadNav li,ul#HeaderNavigation a {
height:15px;
display:block;
}
div#PrimaryHeadNav ul#HeaderNavigation li a {
text-indent:-8000px;
text-decoration:none!important;
}

#Sitemap { left:0px;width:78px; }
#English { left:90px;width:58px; }
#FAQ { left:-100px;width:90px;z-index:1; }